Image::ExifTool::PCX(3)

NAME
Image::ExifTool::PCX - Read metadata from PC Paintbrush files

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to extract information from PC Paintbrush (PCX) files.

AUTHOR
Copyright 2003-2025, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://qzx.com/pc-gpe/pcx.txt>
<https://www.fileformat.info/format/pcx/corion.htm>

SEE ALSO
"PCX Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)